:host {
  display: block;
}

road-drawer {
  --background: var(--road-surface-inverse);
}

.duration-values {
  flex-wrap: nowrap;
  width: 100%;
  padding: 2.625rem 0 2.625rem 3rem;
  scroll-snap-type: x proximity;
  overflow: scroll;
}

.duration-values > road-col:first-child {
  scroll-snap-align: center;
}

.duration-values > road-col:not(:first-child) {
  scroll-snap-align: start;
}

road-card {
  --margin-bottom: 0;
}

road-card::part(native) {
  padding: 1rem;
}
